"""
Module containing helper methods for generalizations generated by the
onto_uml_json_decoder module
"""


# pylint:disable=[C0415]
def get_generalizations():
    """
    Returns all generalizations created by the onto_uml_json_decoder module
    """

    from src.onto_uml.onto_uml_json_decoder import generalizations

    return generalizations
